WordPressA REP #9 – 11 febrero 2015

 

BANNER-WPS-PLUGIN-DE-SEGURIDAD

¿Eres una empresa que desarrolla páginas web con WordPress? Este es el noveno repositorio que publicamos. Estos y muchos más plugins son encontrados como vulnerables a nuestras base de datos para prestar un servicio de seguridad a nuestros clientes eficaz. Alertando de posibles vulnerabilidades en los plugins, themes y cores antes de que reciban una intrusión. Pruebalo ya en a través del siguiente enlace: aquí


 

Plugin Name: ABASE for Accessing MySQL Databases   v 2.3  REFLECTIVE XSS
Plugin Name: Accredible Certificates         0.1.5       REFLECTIVE XSS
Plugin Name: edelpaper*                     1.4.12        MULTIPLE XSS
Plugin Name: Candidate Application Form       1.0          XSS
Plugin Name: EditionGuard for WP e-Commerce – eBook Sales with DRM     GET XSS  v 1.1.0
Plugin Name: Invoice King Pro    v 1.1.7      XSS/CSRF
Plugin Name: Floating Social Media Icon    v 1.3.8    XSS/CSRF
Plugin Name: E-MAILiT Share | Media Solutions & Analytics     v 7.4    XSS
Plugin Name: fmTuner   v 1.1    XSS
Plugin Name: Social Media Widget by Acurax   v 2.2    XSS
Plugin Name: Creative Contact Form  v 1.0.0
Plugin name: GRAND Flash Album Gallery   v 4.28   XSS
Plugin Name: Zip Attachments  v 1.3  File download disclosure & delete file
Plugin Name: CONTUS VBLOG – Video Blogging v 2.0 Remote Email Sending

Add a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *